Subject: Re: Mosquito anniversary 25th March
From: "Steve Bamford ARC" <[email-masked]>
To: "Colin Whitehouse" <[email-masked]>
Date: Mon, 1 Mar 2004 21:42:16 -0800

Hi Colin,
Thanks for sending in your Sea Mosquito article.  I've got it scheduled for Mar 25.  I'll e-mail you when your article goes on ARC on Mar 25.  It looks very good by the way.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Colin Whitehouse 
  To: [email-masked] 
  Sent: Tuesday, March 02, 2004 4:40 AM
  Subject: Mosquito anniversary 25th March

  Hi Thanks for your work on the site, its great to keep up the motivation. Here is my latest offering, 8 months in the making and when I was typing up this article I realised I was less than a month from the 60th anniversary. Might be an unusual theme...

  Thanks again 

  Colin W

  Gallery Template #05

  "Sea Mosquito prototype" 

  by "Colin Whitehouse"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  In 1943 the Royal Navy was taking an interest in the RAF's new Mosquito bomber and issued a spec for a carrier based reconnaissance bomber. DeHavilland modified a Mosquito FBVI for feasibility trials of landing and taking off from a Fleet Carrier. Modifications were limited on the first prototype to different undercarriage shock absorbers, Merlin 25's with larger diameter 4-bladed props and an A frame hook connected to an internally strengthened rear fuselage. Armament was removed, gun muzzles were faired over and the cartridge doors closed. The flying duty was given to Lt Cmdr (later Captain) Eric Brown OBE, DSC who made 5 landings of LR359 on HMS Indefatigable on 25th March 1944 and claimed the honour of the first landing by a twin engined aircraft on a carrier at sea. On the eighth landing, on the 26th, the hook tore off but he opened up the engines and landed on the shore, not so easy in the days before the angled deck was invented! ASV radar, folding wings and other changes came to the eventual production Sea Mosquito as per Darius's example seen on ARC recently. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  I wanted a navy Mosquito for my RN/DeHavilland collections but couldn't be sure if the T3 was silver or yellow. However while researching it I came across this modification. It also allowed me to build the excellent Tamya Mosquito with only a few minor differences. Changes were as described above on the real thing. The 4 blade propellers were made by filling the spinners with Milliput, drilling the 4 holes instead of the previous 3 and adding back the blades. Extra blades came from a second kit. The hook came from Aeroclub and is attached to a brass rod running through the lower fuselage. Fairings are from scrap. Markings were printed on an ink jet and the prototype "P"  came from a Tamya Meteor 1. 

  Main source of reference was "The de Havilland Mosquito" by M J Hardy David & Charles Ltd ISBN 0 7153 7367 6 and thanks to Mark Davies for his other reference materials.

          
        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text 2004 by "Colin Whitehouse"

  Colin Whitehouse
  AB Food and Beverage Thailand Ltd
  +66 (0) 2 363 9000